\heading{25}{Abraham dies and is buried~--- the generations and history of Abraham and Isaac are given~--- Jacob and Esau are born~--- Esau sells his birthright to Jacob for a bowl of lentil soup}

\begin{inparaenum}
  \verse{25:1} Abraham took another\lit{added} wife named Keturah.%%
  \verse{25:2} She gave birth to Zimran, Jokshan, Medan, Midian, Ishbak, and Shuah.%%
  \verse{25:3} Jokshan begat Sheba and Dedan. Dedan's\ca{\missing\ \caref{1Ch}{1}{33}, frt add}{[here to the end of the verse] missing in \vref{1Ch}{1}{33}, possibly added} sons were Asshurim, Letushim, and Leummim.%%
  \verse{25:4} Midian's sons were Ephah, Epher, Enoch, Abidah, and Eldaah. All of these are sons of Keturah.%%
  \verse{25:5} Abraham gave everything he had to Isaac.\ca{\sampen\septuagint\peshitta\ + \Hebrew{בְּנוֺ}, frt ins}{the Samaritan Pentateuch, Septuagint, and Peshitta add ``his son,'' [it's] possibly inserted}%%
  \verse{25:6} To the sons of the concubines whom Abraham had, Abraham gave gifts and, while he was still alive, he sent them to the east country, away from his son Isaac.%%
  \verse{25:7} These are the days of the years of Abraham's life which he lived: 175~years.%%
  \verse{25:8} Abraham expired\halot{xxxx}{1. \textbf{expire}, breathe one's last \haref{Gn}{25}{8$\cdot$17}; --- 2. \textbf{die} \haref{Gn}{6}{17}\haref{}{7}{21}} and died in a good, old age: old and satisfied.\ca{1 c pc Mss \sampen\septuagint\peshitta\targum\super{Ms} \Hebrew{וּשְׂבַע יָמִים}}{1 with a few Hebrew manuscript codices, the Samaritan Pentateuch, Septuagint, Peshitta, and Targum have ``full of days''} And he was gathered to his people.%%
  \verse{25:9} His sons Isaac and Ishmael buried him in the cave of Machpelah in the field of Ephron son of Zohar the Hittite, by Mamre~---%%
  \verse{25:10} the field Abraham bought from Heth's sons: it was\understood{}\ there that\understood{}\ Abraham buried his wife Sarah.%%
  \verse{25:11} After Abraham's death, God blessed Isaac, his son. And Isaac lived by the well of the living one \Hebrew{רֹאִי}.\ed{See the footnotes attached to \vref{Gen}{24}{62}.}%%
  
  \verse{25:12} These are the generations of Ishmael, Abraham's son who was born to Hagar the Egyptian, Sarah's maid:%%
  \verse{25:13} These are the names of Ishmael's sons, according to their names: Nebaioth (Ishmael's firstborn), Kedar, Adbeel, Mibsam,%%
  \verse{25:14} Mishma, Dumah, Massa,%%
  \verse{25:15} Hadar, Tema, Jetur, Naphish, and Kedemah.%%
  \verse{25:16} These are the sons of Ishmael, these are their names, by their settlements\halot{xxxx}{permanent \textbf{settlement} without wall, \textbf{farm} (premises) \haref{Gn}{25}{16}} and by their camps:\halot{xxxx}{\textbf{(tent-)camp} protected by stone wall \haref{Gn}{25}{16}} twelve princes of their peoples.%%
  \verse{25:17} These are the years of Ishmael's life: 137~years. And he expired and died, and was gathered to his people.%%
  \verse{25:18} They\ca{\septuagint\vulgate\ sg}{the Septuagint and Vulgate are singular [which agrees with the rest of the verse]} lived from Havilah to Shur (which is before Egypt, as you\ed{or whatever pronoun you prefer; I dislike ``one.''} go to Assyria),\ca{add?}{[``as you go to Assyria''] added?}\ca{= \Hebrew{שׁוּרָה} cf\caref{}{16}{7}\caref{}{20}{1}}{= ``Shur'' compare \vref{Gen}{16}{7},\vref{}{20}{1}}\ed{Shur makes more sense than Assyria because Shur is on the way to Egypt (it's the desert between Kadesh-Barne'a and Egypt); Assyria is in the opposite direction.} he settled opposite all of his brothers.%% xxxx this would be a great place for a figure (map of the area). Or at least a reference to one in the appendix.
  
  \verse{25:19} These are the generations of Abraham's son Isaac: Abraham fathered Isaac,%%
  \verse{25:20} and Isaac was forty\lit{had forty years} when he took Rebecca~--- the daughter of Bethuel the Aram\ae an (from Paddan Aram), Laban the Aram\ae an's sister~--- to wife.%%
  \verse{25:21} Isaac pleaded with\alt{prayed to} the \lord\ for his wife because she was barren; and the \lord\ was moved by his entreaties, and Rebecca, his wife, conceived.%%
  \verse{25:22} The children pushed each other around inside her, and she said, ``If this is so, why am I like this?'' and she went to inquire of the \lord.%%
  \verse{25:23} The \lord\ said to her,\smallskip%%
  
  \pd ``Two nations are in your womb~---\pa two people shall be cut off\ie{from each other} from your bowels.%%
  
  \pd One people will be stronger than the other people.\pa The older shall serve the younger.''%%
  
  \verse{25:24} When her days to bear were completed, there were twins in her womb.%%
  \verse{25:25} The first came out reddish all over like a fur garment; and they named him Esau.%%
  \verse{25:26} Afterwards, his brother came out, his hand seizing Esau's heel. He was named Jacob. And Isaac was sixty~years old when they were born.%%
  \verse{25:27} The boys grew, and Esau was a man who knew hunting~--- a man of the field; and Jacob was a quiet\alt{peaceful} man, living in tents.%%
  \verse{25:28} Isaac loved Esau because hunting\ca{\sampen\septuagint\ \Hebrew{צֵידוֺ}}{his hunting} was to his mouth; but Rebecca loved Jacob.%%
  \verse{25:29} Jacob boiled a boiled dish;\halot{xxxx}{\textbf{a boiled dish} (of food)} and Esau came in from the field, and he was exhausted.%%
  \verse{25:30} Esau said to Jacob, ``Please let me eat from the red, this red thing, because I'm exhausted.'' Therefore he was named Edom.%%
  \verse{25:31} Jacob said, ``Sell me your birthright today.''%%
  \verse{25:32} Esau said, ``I'm going to die, what is this birthright to me?''%%
  \verse{25:33} Jacob said, ``Swear to me today.'' And he swore to him and sold his birthright to Jacob.''%%
  \verse{25:34} Jacob gave Esau bread and a boiled, lentils dish, and he ate and drank and got up and left. And Esau despised the birthright.\ed{Did Esau even care about his birthright? It doesn't seem like it's something he cared about. I mean, I've been hungry before; but hungry enough to sell something super important like that? It just says that ``Esau despised the birthright.'' I don't think he even cared about it so in his mind he was getting rid of something of no value for food. I just feel like I've been taught incorrectly my whole life that Esau valued the birthright and that we need to be careful not to give up something of great value for instant gratification. I think the more correct lesson is that we need to recognize the value of the things that we have because that seems to be what the context is saying.﻿}%%
\end{inparaenum}
